.video{
    border-top: 2px solid #ddd;
    margin-bottom: 90px;
}

.feature-img {
  border-radius: 6px;
  overflow: hidden;
  position: relative;
}

.videolay {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer !important;
}

.feature-img img {
  width: 100%;
}

.small-img-row {
  display: flex;
  /* background: #f1f1f1; */
  border: 1px solid #ddd;
  margin-bottom: 20px;
  align-items: center;
  border-radius: 6px;
  overflow: hidden;
  padding: 2px;
}

.small-img {
  position: relative;
  height: 149px;
}

.small-img iframe {
  width: 200px;
  height: 150px;
}

.small-img-row p {
  /* margin-left: 20px; */
  color: #000;
  line-height: 25px;
  font-size: 15px;
  text-align: center;
  margin: auto;
  text-transform: uppercase;
  padding: 10px;
}

.small-img-row p span {
  font-weight: bold;
  text-transform: uppercase;
}

.play-btn {
  position: absolute;
  width: 80px !important;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  background: #fff;
  border-radius: 50%;
}

.small-img .play-btn {
  width: 51px !important;
  background: #fff;
  border-radius: 50%;
}

.video-player {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
}

.video-player iframe {
  width: 1000px !important;
}

video:focus {
  outline: none;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 60px;
  cursor: pointer;
}

.feature-img iframe {
  width: 100%;
  pointer-events: none;
  border: 2px solid #ddd !important;
}

@media(max-width: 767px) {
  .video-player iframe {
    width: auto !important;
  }
}